Subject: Re: git-send-mail in sh

From: Andreas Ericsson <[email-masked]>
Date: Fri, 25 Nov 2005 15:25:28 +0100

Johannes Schindelin wrote:
> 
>>Sorry about the attachment btw. Thunderbird seems to wrap lines no 
>>matter what I tell it.
> 
> 
> The hints in SubmittingPatches did not help?
> 

Nopes. Perhaps because I started editing the message before I changed 
the settings. I'll investigate further and make amendments if necessary.

> 
>>Thoughts? Comments?
> 
> 
> I find it very cool. And easy to read. Just a few nits: You could use 
> git-sh-setup.sh to ensure that you're in a valid git repository. Also, you 
> could reuse the "die" function contained therein instead of a new 
> function, "abort".
> 

Will do. Thanks for the feedback.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231